{
    // "privacy": {
    //     "icon-spacing": 4,
    //     "icon-size": 18,
    //     "transition-duration": 250,
    //     "modules": [
    //         {
    //             "type": "screenshare",
    //             "tooltip": true,
    //             "tooltip-icon-size": 24
    //         },
    //         {
    //             "type": "audio-out",
    //             "tooltip": true,
    //             "tooltip-icon-size": 24
    //         },
    //         {
    //             "type": "audio-in",
    //             "tooltip": true,
    //             "tooltip-icon-size": 24
    //         }
    //     ],
    //     "ignore-monitor": true,
    //     "ignore": [
    //         {
    //             "type": "audio-in",
    //             "name": "cava"
    //         },
    //         {
    //             "type": "screenshare",
    //             "name": "obs"
    //         }
    //     ]
    // },
    "custom/privacydots": {
        "exec": "~/.config/waybar/scripts/privacy_dots/privacy_dots.sh",
        "return-type": "json",
        "interval": 1,
        "format": "{text}",
        "tooltip": true,
        "escape": false,
        "markup": "pango"
    },
    "disk": {
        "interval": 30,
        "format": "{percentage_used:3d}% 󰋊",
        "unit": "GB"
    },
    "bluetooth": {
        "format":" {status}",
        "format-disabled":"",
        "format-connected":" {device_alias}",
        "format-connected-battery":"{device_battery_percentage:3d}% ",
        "on-click":"blueman-manager"
    },
    "sway/scratchpad": {
        "format": "{icon} {count}",
        "show-empty": false,
        "format-icons": ["", ""],
        "tooltip": true,
        "tooltip-format": "{app}: {title}"
    },
    "tray": {
        // "icon-size": 21,
        "show-passive-items":true,
        "spacing": 10,
        "expand":true
        // "icons": {
        //   "blueman": "bluetooth",
        //   "TelegramDesktop": "$HOME/.local/share/icons/hicolor/16x16/apps/telegram.png"
        // }
    },
    "clock": {
        "interval": 1,
        "timezone": "Europe/Brussels",
        "format": "{:%H:%M:%S}"
    },
    "clock#date":{
        "interval": 1,
        "timezone": "Europe/Brussels",
        "format": "{:%d/%m/%Y}"
    },
    "cpu": {
        "interval": 1,
        "format": "{usage:3d}% ",
        "tooltip": false
    },
    "custom/livingroom_temp": {
        "exec": "~/.config/waybar/scripts/livingroom_temp/venv/bin/python ~/.config/waybar/scripts/livingroom_temp/livingroom_temp.py | jq --unbuffered --compact-output",
        "format": "{}󰔄 ",
        "return-type":"json",
        "interval":10
    },
    "custom/gpu-usage": {
    "exec": "python3 ~/.config/waybar/scripts/gpu-usage/gpu-usage.py | jq --unbuffered --compact-output",//"nvidia-smi --query-gpu=utilization.gpu --format=csv,noheader,nounits",
    "format": "{percentage:3d}% 󱒃 ",
    "return-type": "json",
    "interval": 1
    },
    "memory": {
        "interval": 1,
        "format": "{percentage:3d}% "
    },
    "pulseaudio": {
        // "scroll-step": 1, // %, can be a float
        "format": "{volume:3d}% {icon}",
        // "format-bluetooth": "{volume:3d}% {icon}",
        // "format-bluetooth-muted": "   {icon}",
        // "format-muted": "   {format_source}",
        // "format-source": "{volume}% ",
        // "format-source-muted": "",
        "format-icons": {
            // "headphone": "",
            // "hands-free": "",
            // "headset": "",
            // "phone": "",
            // "portable": "",
            // "car": "",
            "default": ["", "", ""]
        },
        "on-click": "pavucontrol"
    },
    "mpris": {
        //"player": "Feishin",
        "format": "{player_icon} {title}",
        "format-paused": "{status_icon} {title}",
        "player-icons": {
            "default": "▶",
            "Feishin": "󰝚"
        },
        "status-icons": {
            "paused": "⏸"
        }
        // "ignored-players": ["firefox"]
    },
    "custom/power": {
        "format" : "⏻ ",
		"tooltip": false,
		"menu": "on-click",
		"menu-file": "$HOME/.config/waybar/power_menu.xml", // Menu file in resources folder
		"menu-actions": {
			"shutdown": "shutdown",
			"reboot": "reboot",
            "logout": "swaymsg exit",
			"suspend": "systemctl suspend",
			"hibernate": "systemctl hibernate"
		}
    },
    "wlr/taskbar":{
        "format":"{icon}",
        "icon-size": 16,
        //"icon-theme": "Numix-Circle",
        "tooltip-format": "{title}",
        "on-click": "activate",
        "on-click-middle": "close"
    },
    "cava": {
        "framerate": 144,
        "autosens": 1,
        "sensitivity": 2,
        "bars": 48,
        "lower_cutoff_freq": 50,
        "higher_cutoff_freq": 10000,
        "hide_on_silence": false,
        "format_silent": "quiet",
        "method": "pulse",
        "source": "auto",
        "stereo": true,
        "reverse": false,
        "bar_delimiter": 0,
        "monstercat": false,
        "waves": false,
        "noise_reduction": 0.77,
        "input_delay": 2,
        "bar_width": 2,
        "bar_spacing": 10,
        "format-icons": ["▁", "▂", "▃", "▄", "▅", "▆", "▇", "█" ],
        "actions": {
                   "on-click-right": "mode"
                   },
        "cava_config": "/home/yarne/.config/cava/config"
    }
}